PTCCB - Admin - Bug #12730

Inspector 2 login > Latest requested application is Export license but it shows "Toxic Chemical

Import License Application” on Home page.

02/11/2025 05:40 PM - priyanka Sharma

Status: In Progress Start date: 02/11/2025

Priority: Normal Due date:
Assignee: priyanka Sharma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Notifications

A new Toxic Chemical Export License
Application application APP/2502/0038 has
been Submitted by BioTox Solutions. Please
review the application and provide your
approval. Click here to view the application. equests
2/11/2025 7:58:23 AM

A new Toxic Chemical Impart License
Application application APP/2502/0037 has
been Submitted by AgroFarmJ&KLtd.. Please
review the application and provide your
approval. Click here to view the application.
2/11/2025 7:09:22 AM

A new Toxic Chemical Export License
Application application APP/2502/0036 has
been Submitted by Johar-Somayaji. Please
review the application and provide your
approval. Click here to view the application.
History

#1 - 02/13/2025 04:48 PM - Iram Hamdani

- Status changed from New to In Progress

- Assignee changed from Iram Hamdani to priyanka Sharma

it is correct as the old request should be processed first as per business logic
